Amazon Linux 2022 : (ALAS2022-2022-207)

medium Nessus プラグイン ID 166988

概要

リモートの Amazon Linux 2022 ホストに、セキュリティ更新プログラムがありません。

説明

したがって、ALAS2022-2022-207 のアドバイザリに記載されている脆弱性の影響を受けます。

- 攻撃者が被害者のキーリングから秘密鍵の情報を所有し、他の制約 (例: GPGME の使用) が満たされる異常な状況の場合、2.3.6 までの GnuPG では、ステータス行への注入を介した署名偽造が可能になります。(CVE-2022-34903)

Nessus はこの問題をテストしておらず、代わりにアプリケーションが自己報告するバージョン番号にのみ依存しています。

ソリューション

「dnf update gnupg2 --releasever=2022.0.20221102」を実行してシステムを更新してください。

関連情報

https://alas.aws.amazon.com/cve/html/CVE-2022-34903.html

https://alas.aws.amazon.com/AL2022/ALAS-2022-207.html

プラグインの詳細

深刻度: Medium

ID: 166988

ファイル名: al2022_ALAS2022-2022-207.nasl

バージョン: 1.2

タイプ: local

エージェント: unix

公開日: 2022/11/4

更新日: 2022/11/4

サポートされているセンサー: Frictionless Assessment AWS, Frictionless Assessment Agent, Nessus Agent, Agentless Assessment

リスク情報

VPR

リスクファクター: Medium

スコア: 5

CVSS v2

リスクファクター: Medium

Base Score: 5.8

Temporal Score: 4.3

ベクトル: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:N

現状ベクトル: CVSS2#E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2022-34903

CVSS v3

リスクファクター: Medium

Base Score: 6.5

Temporal Score: 5.7

ベクトル: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:L/A:N

現状ベクトル: CVSS:3.0/E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:2.3:a:amazon:linux:gnupg2:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:gnupg2-debuginfo:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:gnupg2-smime:*:*:*:*:*:*:*, cpe:2.3:o:amazon:linux:2022:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:gnupg2-debugsource:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:gnupg2-minimal:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:gnupg2-minimal-debuginfo:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:gnupg2-smime-debuginfo:*:*:*:*:*:*:*

必要な KB アイテム: Host/local_checks_enabled, Host/AmazonLinux/release, Host/AmazonLinux/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/11/1

脆弱性公開日: 2022/7/1

参照情報

CVE: CVE-2022-34903